.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #FFF;
	text-decoration: none;
}
.bodytextheadwhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 27px;
	color: #FFF;
	text-decoration: none;
	font-weight: bolder;
}
.bodytextheadgold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	color: #CC6;
	text-decoration: none;
	font-weight: bolder;
}
.bodytextheadgrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 27px;
	color: #CC9;
	text-decoration: none;
	font-weight: bolder;
}
.bodytextgold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #CC6;
	text-decoration: none;
}
.bdr {
	border: 1px solid #333;
	margin: 12px;
	padding: 12px;
}
.bodytextheadgreysml {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 27px;
	color: #CC9;
	text-decoration: none;
	font-weight: bolder;
}
a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #CC0;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #F90;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #CC0;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #F90;
	text-decoration: none;
}
.bodytextgrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #CCC;
	text-decoration: none;
}
